
QGIS Application - Bug report #20482

QGIS crash

2018-11-13 07:40 PM - Harris Roen

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28302

Description

QGIS has crashed several times since I upgraded to 3.4.1. This time it happened when I closed the program. Last time was when I was

reading a PDF while QGIS was open.

Below is the crash report.

------------------------------------------

User Feedback

Crashed while closing QGIS

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134
Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2018-11-14 08:48 AM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#2 - 2018-11-14 08:48 AM - Jürgen Fischer

- Resolution set to duplicate

- Operating System changed from Windwos 10 to Windows 10

- Assignee deleted (Jürgen Fischer)

- Status changed from Open to Closed

- Category changed from Windows Package to Unknown
